uuid: 03214dad-f8b8-42af-9717-e6a49f44c2c2
langcode: en
status: false
dependencies:
  module:
    - comment
_core:
  default_config_hash: K7eNlfU7NEUajz01wItywZklr2oaPgL6s1_97fmDXLA
id: comment.full
label: 'Full comment'
description: ''
targetEntityType: comment
cache: true
